Error when building GCC 4.7.1 on hppa2.0-unknown-linux-gnu

Kai Ruottu kai.ruottu@wippies.com
Thu Jul 5 12:14:00 GMT 2012


5.7.2012 15:07, Kai Ruottu kirjoitti:
> That they would be built with the GCC sources means in your case 
> providing
> symlinks or links :
>
>   gcc-4.7.1/gmp ->  $src/gmp-latest
>   gcc-4.7.1/gmp ->  $src/mpfr-latest
>   gcc-4.7.1/gmp ->  $src/mpc-latest
>
> to point to their main src directories as subdirs 'gmp', 'mpfr' and 
> 'mpc' in the
> main gcc-4.7.1 sources....
>
>

Oops, "copy and paste" may leave errors :-(

   gcc-4.7.1/gmp ->  $src/gmp-latest
   gcc-4.7.1/mpfr ->  $src/mpfr-latest
   gcc-4.7.1/mpc ->  $src/mpc-latest

was what I had to write...




More information about the Gcc-help mailing list